
/* Style for PCs */
@media screen and (min-width: 1025px) {

/* News
---------------------------------------------*/
#newsmm {
width:100%;
height: auto;
display: block;
padding:50px 5%;
background-color: #fff;
}
#newsmm ul {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#newsmm ul li {
width:24.90%;
height: auto;
display: block;
padding:10px 0.5% 10px;
}
#newsmm ul li a {
width:100%;
height: auto;
display: block;
padding:5% 5% 1% 5%;
text-decoration: none;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#newsmm ul li a:hover {
box-shadow:0px 0px 10px rgba(0,0,0,0.20);
}
#newsmm ul li a img {

}
#newsmm ul li a .nwcc {
width:100%;
height: auto;
display: block;
padding:20px 5px;
}
#newsmm ul li a .nwcc p.nwdate {
font-size:0.8em;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:rgba(138,141,143,1);
}
#newsmm ul li a .nwcc h4 {
font-size:20px;
font-weight: 300;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 0px;
color:rgba(15,15,15,1);
}
#newsmm ul li a .nwcc p.nwcom {
font-size:14px;
line-height: 1.6em!important;
font-weight: 300;
margin-bottom: 0px!important;
color:rgba(96,94,92,1);
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
}
#newsmm ul li a .nwcc p.nwbn {
width:70%;
height: 30px;
display: block;
clear: both;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,141,143,0.7);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:rgba(138,141,143,0.7);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}
#newsmm ul li a:hover p.nwbn {
width:80%;
border:1px solid rgba(138,141,143,1);
color:rgba(138,141,143,1);
}

}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* News
---------------------------------------------*/
#newsmm {
width:100%;
height: auto;
display: block;
padding:50px 5%;
background-color: #fff;
}
#newsmm ul {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#newsmm ul li {
width:49.90%;
height: auto;
display: block;
padding:10px 0.5% 10px;
}
#newsmm ul li a {
width:100%;
height: auto;
display: block;
padding:5% 5% 1% 5%;
text-decoration: none;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#newsmm ul li a:hover {
box-shadow:0px 0px 10px rgba(0,0,0,0.20);
}
#newsmm ul li a img {

}
#newsmm ul li a .nwcc {
width:100%;
height: auto;
display: block;
padding:20px 5px;
}
#newsmm ul li a .nwcc p.nwdate {
font-size:0.8em;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:rgba(138,141,143,1);
}
#newsmm ul li a .nwcc h4 {
font-size:20px;
font-weight: 300;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 10px;
color:rgba(15,15,15,1);
}
#newsmm ul li a .nwcc p.nwcom {
font-size:14px;
line-height: 1.6em!important;
font-weight: 300;
margin-bottom: 0px!important;
color:rgba(96,94,92,1);
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
}
#newsmm ul li a .nwcc p.nwbn {
width:70%;
height: 30px;
display: block;
clear: both;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,141,143,0.7);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:rgba(138,141,143,0.7);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}
#newsmm ul li a:hover p.nwbn {
width:80%;
border:1px solid rgba(138,141,143,1);
color:rgba(138,141,143,1);
}

}

/* Style for iPad */
@media screen and (min-width: 481px) and (max-width: 768px) {


/* News
---------------------------------------------*/
#newsmm {
width:100%;
height: auto;
display: block;
padding:50px 5%;
background-color: #fff;
}
#newsmm ul {
width:100%;
height: auto;
display: block;
}
#newsmm ul li {
width:100%;
height: auto;
display: block;
border-bottom: 1px dotted rgba(138,141,143,1);
}
#newsmm ul li a {
width:100%;
height: auto;
display: block;
padding:15px 5%;
text-decoration: none;
}
#newsmm ul li a:hover {
box-shadow:0px 0px 10px rgba(0,0,0,0.20);
}
#newsmm ul li a img {
width:40%;
height: auto;
display: block;
float: left;
}
#newsmm ul li a .nwcc {
width:60%;
height: auto;
display: block;
float: right;
padding:0 0 0 15px;
}
#newsmm ul li a .nwcc p.nwdate {
font-size:0.8em;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:rgba(138,141,143,1);
}
#newsmm ul li a .nwcc h4 {
font-size:16px;
font-weight: 300;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 0px;
color:rgba(15,15,15,1);
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}
#newsmm ul li a .nwcc p.nwcom {
display: none;
}
#newsmm ul li a .nwcc p.nwbn {
width:60%;
height: 24px;
display: block;
clear: both;
margin-left:40%;
margin-bottom: 0px!important;
border:1px solid rgba(138,141,143,0.7);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 22px!important;
color:rgba(138,141,143,0.7);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#newsmm ul li a:hover p.nwbn {
}


}

/* Style for Smartphone */
@media screen and (max-width: 480px) {


/* News
---------------------------------------------*/
#newsmm {
width:100%;
height: auto;
display: block;
padding:50px 5%;
background-color: #fff;
}
#newsmm ul {
width:100%;
height: auto;
display: block;
}
#newsmm ul li {
width:100%;
height: auto;
display: block;
border-bottom: 1px dotted rgba(138,141,143,1);
}
#newsmm ul li a {
width:100%;
height: auto;
display: block;
padding:15px 5%;
text-decoration: none;
}
#newsmm ul li a:hover {
}
#newsmm ul li a img {
width:45%;
height: auto;
display: block;
float: left;
}
#newsmm ul li a .nwcc {
width:55%;
height: auto;
display: block;
float: right;
padding:0 0 0 15px;
}
#newsmm ul li a .nwcc p.nwdate {
font-size:0.8em;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:rgba(138,141,143,1);
}
#newsmm ul li a .nwcc h4 {
font-size:16px;
font-weight: 300;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 0px;
color:rgba(15,15,15,1);
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}
#newsmm ul li a .nwcc p.nwcom {
display: none;
}
#newsmm ul li a .nwcc p.nwbn {
width:60%;
height: 20px;
display: block;
clear: both;
margin-left:40%;
margin-bottom: 0px!important;
border:1px solid rgba(138,141,143,0.7);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 18px!important;
color:rgba(138,141,143,0.7);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#newsmm ul li a:hover p.nwbn {
}


}


@media screen and (min-width: 480px) {
#header h1{
    background: #000;
}
}


/*ニュース詳細*/



.news-single-wrap {

    width: 100%;
    height: auto;
    display: block;
    padding: 50px 5%;
    background-color: #fff;
    margin-bottom: 80px;


}


.news-single-left pre{
    white-space: pre-wrap;
  word-break: break-all;
}


.news-single-left p{
  word-break: break-all;
}



.news-single-left{
	float: left;
	width: 70%;

}

.news-single-left-max{
	float: none;
	width: 100%;

}




.news-single-right{
	float: right;
	width: 25%;
}

.news-single-left h3{
	font-size: 20px;
	margin-bottom: 20px;
	border-bottom:1px solid #ccc;
	padding-bottom: 20px; 
	line-height: 1.8;
}

.news-single-left .nwdate{
	margin-bottom: 10px;

}




.single-content p{
	margin-bottom: 30px;
}



.single-content{
	line-height: 2;
	margin-bottom: 80px;
}

.single-content img{
	max-width: 100%;
	width:auto;

}



.single-content a{
	text-decoration: underline;

}





.nav-below{
	display: table;
	margin:0 auto; 
}

.nav-below span{
padding: 0 10px; 
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 30px;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.arhive-tit{
	padding-top:20px; 

}


/*試乗車・展示車*/

.img-list-wrap{
  margin-bottom: 30px;
}


.main-img{
  float: left;
  width: 50%;
}


.img-list{
  float: right;
  width: 50%;
}



.img-list{
	list-style: none;
	padding: 0;
	margin: 0;

}

.img-list li{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 50%;
}








@media screen and (max-width: 768px) {



.main-img{
  float: none;
  width: 100%;
}


.img-list{
  float: none;
  width: 100%;
}




.img-list li{
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
  width: 50%;
}













.img-list li{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 50%;
}

.news-single-left h3{
	font-size: 18px;

}


.news-single-left{
	float: none;
	width: 100%;
	margin-bottom: 60px;

}

.news-single-right{
	float: none;
	width: 100%;
}


}






/*ウィジェット*/

.widget-title{
	font-size: 14px;
	background: #000;
	color: #ffffff !important;
	padding: 8px;
	font-weight: normal;


}

#recent-posts-3 li a,
#archives-3 li a,
#categories-3 li a{
	border-bottom:1px dotted #eeeeee;
	padding: 10px;
	display: block;
	text-decoration: none;
	color: #000;
}




#recent-posts-3 li:hover,
#archives-3 li:hover,
#categories-3 li:hover{
	background: #eeeeee;
}

#recent-posts-3,
#calendar-2,
#archives-3,
#categories-3{
margin-bottom: 30px;
	background: #ffffff;
	list-style: none;
}


/* Calendar */
#calendar_wrap {
  padding-top: 0.8rem;
  margin-top: 1px;
  background: #fff;
}


#wp-calendar {
  width: 100%;
}


table#wp-calendar {
  border-collapse: separate;
  border-spacing: 0.1rem;
}


#wp-calendar caption {
  color: #000;
  font-size: 0.8rem;
  line-height: 1.0em;
  padding-bottom: 5px;
  text-align: center;
}


#wp-calendar thead {
  font-size: 0.6rem;
  color: #666;
}


#wp-calendar thead th {
  text-align: center;
}


#wp-calendar tbody {
  color: #454545;
}


#wp-calendar tbody td {
  background: rgba(255,255,255,0.1);
  border: 1px solid #ddd;
  padding: 0.2rem;
  text-align: center;
}


#wp-calendar tbody .pad {
  background: none;
  border: none;
}


#wp-calendar tfoot td {
  padding: 0.2rem 0;
}


#wp-calendar tfoot #next {
  text-align: right;
}


#wp-calendar tbody td a, 
#wp-calendar tfoot td a {
}


#wp-calendar tbody td a:hover, 
#wp-calendar tfoot td a:hover {
	text-decoration: none;
}


/*試乗車・展示車*/


.list-read{
  padding: 30px;
  background:#fff;
  margin-bottom: 20px;
  border: 1px solid #ccc;
}

.list-read dt{
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: bold;
}

.list-read dd{
  margin-bottom: 15px;
}

.list-read dd span{
  border: 1px solid #ccc;
  padding: 2px 8px;
  font-weight: bold;
  margin-right:10px; 
}

.list-read dd:last-child{
  margin-bottom: 0px;
}

.syc_cs h5{
  color: #fff;
  margin-bottom: 5px;
  font-size: 12px;

}


.syc_cs-test-drive {

    width: 100%;
    max-width: 1600px;
    height: auto;
    display: block;
    padding: 0px 3%;
    margin: 0 auto 0px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 50px;
}


.list-member{
  border: 1px solid #ccc;
  padding: 30px;
  display: table;
  width: 100%;
}


.list-member dt{
  
  display: table-cell;
  vertical-align: middle;
  width: 20%;
}

.list-member dd{

  display: table-cell;
  vertical-align: middle;
  padding-left: 30px;
}

.list-member span{
  padding-top: 20px;
  display: block;
  text-align: right;
}



@media screen and (max-width: 768px) {

.list-member dt{
  
  display: table;
  vertical-align: middle;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.list-member dd{

  display: block;
  vertical-align: middle;
  padding-left: 0px;
}
}


/*ページネーション*/

.pagenationmm span.current{
  border: 1px solid rgba(0,0,0,1);
  display: inline-block;
  margin:  2px !important;
  padding: 8px 8px !important;
 color: #000;
}

.pagenationmm span.current{
  background: rgba(0,0,0,1);
  color: #fff;
}

.pagenationmm a{

	display: inline-block;
	border: 1px solid rgba(0,0,0,1);
  margin:  2px !important;
  padding: 8px 8px !important;
  color: #000;

}

.pagenationmm a {
    width: auto !important;
    height: auto;
    text-decoration: none;

}
.pagenationmm a:hover {
    box-shadow:none!important;
}

.pagenationmm span.current a{
	background: rgba(0,0,0,1);
	color: #fff;
	padding: 8px 8px !important;
}

.pagenationmm a:hover{
	background: rgba(0,0,0,1);
	color: #fff;
}
.pagenationmm a:hover{
	color: #fff;
}

.pagenationmm{
	padding-top: 60px;
	display: table;
	margin: 0 auto;

}

.news-single-side{
  list-style: none;
}

.news-single-side li{
  list-style: none;
  margin-bottom: 30px;
}

.news-single-side li a{
  color: #333;

}

.news-single-side li a:hover{
  text-decoration: none;
}

.news-single-side li:hover a{
  opacity: 0.6;
}